.thepage .p-head {
  background-image: url(../img/environment/hero@2x.jpg);
}
.head-cont h1 .en .hl {
  color:#8BAD35;
}

.sec-ptop {
  padding-bottom: 80px;
}
.w-place .s-desc {
  font-weight: 500;
  text-align: center;
  margin-bottom: 40px;
}
.c-desc {
  font-weight: 500;
}
.wp-wrap {
  position: relative;
}
.wp-wrap .inn:after {
  content:"";
  clear:both;
}
.chiba-map {
  position: absolute;
  left: 0;
  top:-100px;
  width: 590px;
  height: 760px;
}
.chiba-map svg {}
.chiba-map svg .place-num {
  transition: all 0.3s ease;
}
.chiba-map svg .place-num:hover {
  cursor: pointer;
  opacity: 0.6;
}
.chiba-map svg .cls-1 {
  isolation: isolate;
}
.chiba-map svg .cls-2 {
  fill: #74b4e2;
}
.chiba-map svg .cls-2,
.chiba-map svg  .cls-3,
.chiba-map svg  .cls-4 {
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 2px;
}
.chiba-map svg .cls-3 {
  fill: #f5aa00;
}
.chiba-map svg .cls-5 {
  fill: #fff;
}
.chiba-map svg .cls-4 {
  fill: #ee86a0;
}

.cl-desc {
  max-width: 460px;
  margin-left: auto;
  margin-bottom: 60px;
  font-weight: 500;
}
.cl-desc .cd-item {
  position: relative;
  margin-bottom: 30px;
  padding-left: 26px;
}
.cl-desc .cd-item:before {
  content:"";
  position: absolute;
  left: 0;
  top:4px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.cl-desc .cd-item.c1:before {
  background: #F5AA02;
}
.cl-desc .cd-item.c2:before {
  background: #EE86A0;
}
.place-wrap {
  max-width: 625px;
  margin-left: auto;
}
.place-wrap .nav-tabs {
  position: relative;
  border:0;
  justify-content: space-between;
}
.place-wrap #wp-tab {
}
#wp-tab .nav-item {
}
#wp-tab .nav-link {
  margin: 0;
  position: relative;
  overflow: hidden;
  background: transparent;
  border:none;
  width: 56px;
  height: 28px;
  padding:3px 10px 9px 10px
}
#wp-tab .nav-link span {
  position: relative;
  z-index: 3;
  display: inline-block;
  text-align: center;
  color:#fff;
  font-size: 22px;
  line-height: 22px;
  font-weight: 600;
}
#wp-tab .nav-link:before {
  content:"";
  position: absolute;
  width: 54px;
  height: 54px;
  background: rgba(116, 180, 226, 0.7);
  border-radius: 50%;
  top:0;
  left: 0;
  right: 0;
  margin:auto;
}
#wp-tab .nav-link.p3:before,
#wp-tab .nav-link.p4:before {
  /* #F5AA02 */
  background: rgba(245, 170, 2, 0.7);
}
#wp-tab .nav-link.p9:before,
#wp-tab .nav-link.p10:before {
  /* #EE86A0 */
  background: rgba(238, 134, 160, 0.7);
}
#wp-tab .nav-link.active {
  z-index: 3;
  height: 30px;
  margin-bottom: -2px;
}
#wp-tab .nav-link.active:before {
  background: #74B4E2;
}
#wp-tab .nav-link.p3.active:before,
#wp-tab .nav-link.p4.active:before {
  background: #F5AA02;
}
#wp-tab .nav-link.p9.active:before,
#wp-tab .nav-link.p10.active:before {
  background: #EE86A0 ;
}
.place-wrap .tab-content {
  position: relative;
  z-index: 2;
  background: #fff;
  border-top:2px solid #fff;
}
.place-wrap .tab-pane {
  border:10px solid #74B4E2;
  border-radius: 0 0 15px 15px;
}
.place-wrap .tab-pane#n-p3,
.place-wrap .tab-pane#n-p4 {
  border-color: #F5AA02;
}
.place-wrap .tab-pane#n-p9,
.place-wrap .tab-pane#n-p10 {
  border-color: #EE86A0;
}
.tab-pane .tc-wrap {
  padding:14px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  min-height: 320px;
}
.tc-wrap .col-pi {
  padding-right: 0;
}
.tc-wrap figure {
  text-align: right;
}
.tc-wrap figure img {
  border-radius: 15px;
}
.tc-wrap .place-i {
  width: 226px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.tc-wrap .place-i .n {
  font-weight: 600;
  font-size: 27px;
  line-height: 38px;
  color:#74B4E2;
}
#n-p3 .place-i .n,
#n-p4 .place-i .n {
  color:#F5AA02;
}
#n-p9 .place-i .n,
#n-p10 .place-i .n {
  color:#EE86A0;
}
.tc-wrap .place-i .addr {
  font-size: 20px;
  line-height: 28px;
  color:#6E6E6E;
  margin-top: auto;
}
.tc-wrap .area {
  margin-top: 12px;
  border-top: 1px solid #74B4E2;
  padding-top: 8px;
}
.tab-pane#n-p3 .tc-wrap .area,
.tab-pane#n-p4 .tc-wrap .area {
  border-top: 1px solid #F5AA02;
}
.tab-pane#n-p9 .tc-wrap .area,
.tab-pane#n-p10 .tc-wrap .area {
  border-top: 1px solid #EE86A0;
}
.sec-career,.sec-wnum,.sec-cwork {
  padding:80px 0;
}

.cr-wrap {
  max-width: 820px;
  margin:auto;
}
.cr-wrap .c-desc {
  margin-bottom: 60px;
}
.cr-flow-cont {
  position: relative;
}
.cr-flow-t {
  position: absolute;
  left: 0;
  top:0;
  background: #f5f0f5;
  border-radius: 28px;
  padding:20px 24px;
  max-width: 450px;
  min-height: 370px;
}
.cr-flow-t .n {
  font-size: 25px;
  line-height: 34px;
  font-weight: 500;
  color:#9B6597;
  margin-bottom: 10px;
}
.cr-flow-t .d2 {
  max-width: 230px;
}
.cr-flow-t .ill {
  position: absolute;
  right: 12px;
  bottom: 20px;
}
.cr-flow-cont .cr-note {
  font-weight: 500;
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
}

.sec-wnum .num-wrap {
  max-width: 1030px;
  margin: auto;
  padding-top: 30px;
}
.num-wrap .n-item {
  margin-bottom: 80px;
}
.num-wrap .ht {
  font-size: 20px;
  font-weight: 600;
  color:#418DBF;
  margin-bottom: 6px;
}
.num-wrap .ht-1l .ht,
.num-wrap .ht-1l .n-txt {
  display: inline-block;
}
.ht-1l .n-txt {
  margin-left: 28px;
}

.row-st-num {
  margin: auto;
  margin-top: 16px;
  max-width: 940px;
}
.st-num {
  position: relative;
  padding-left: 70px;
  font-family: "Zen Maru Gothic", sans-serif;
  color:#6E6E6E;
  font-size: 44px;
  line-height: 100px;
  font-weight: 500;
}
.row-st-num .st-num {
  float: right;
}
.st-num:before {
  content: "";
  position: absolute;
  left: 0;
  top:50%;
  transform: translateY(-50%);
  width: 58px;
  height: 119px;
}
.st-num.st-m:before {
  background: no-repeat center url(../img/environment/content-03-diagram-04-male.svg);
  background-size: 100%;
}
.st-num.st-w:before {
  background: no-repeat center url(../img/environment/content-03-diagram-04-female.svg);
  background-size: 100%;
}
.st-num .num {
  font-size: 100px;
}
.st-num.st-m {
  margin-bottom: 18px;
}
.hol-num .st-num .num,
.chl-num .st-num .num {
  font-weight: 600;
}
.hol-num .st-num {
  margin-top: 20px;
  padding-left: 100px;
}
.hol-num .st-num:before {
  transform: unset;
  top: auto;
  background: no-repeat center url(../img/environment/content-03-diagram-03-ico.svg);
  background-size: 100%;
  width: 92px;
  height: 98px;
}
.chl-num {
  padding-left: 40px;
}
.chl-num>.row {
  margin-top: 20px;
  max-width: 520px;
}
.chl-num .st-num:before {
  top:39%;
}

.n-item .wnum-graph {
  margin-top: 10px;
  text-align: right;
}

.sec-cwork .c-desc {
  max-width: 788px;
  margin:auto;
}
.cw-voice {
  max-width: 990px;
  margin:auto;
  margin-top: 70px;
}
.cw-voice .v-item {
  position: relative;
}
.cw-voice .v-ball {
  position: relative;
  border-radius: 28px;
  padding: 38px;
  margin-bottom: 60px;
}
.v1 .v-ball:before,
.v2 .v-ball:before {
  content:"";
  position: absolute;
  top:35%;
  border-top: 23px solid transparent;
  border-bottom: 23px solid transparent;
}
.cw-voice .v1 .v-ball {
  background: #fdf2e4;
  margin-left: auto;
  max-width: 660px;
}
.v1 .v-ball:before {
  left: -64px;
  border-right: 64px solid  #fdf2e4;
}
.cw-voice .v2 .v-ball {
  background: #e7f1f7;
  max-width: 640px;
}
.v2 .v-ball:before {
  right: -64px;
  border-left: 64px solid  #e7f1f7;
}
.v-item .v-ill {
  position: absolute;
  top:50%;
  transform: translateY(-50%);
}
.v-item.v1 .v-ill {
  left: 0;
}
.v-item.v2 .v-ill {
  right: 0;
}
.v-ball .tt {
  font-size: 26px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 16px;
}
.v1 .v-ball .tt {
  color:#ED9124;
}
.v2 .v-ball .tt {
  color:#418DBF;
}

.benef-wrap .bn-row {
  margin-bottom: 50px;
}
.bn-row .tt {
  margin-bottom: 25px;
}
.bn-row .tt .n {
  display: inline-block;
  border-radius: 20px;
  width: 332px;
  color:#fff;
  text-align: center;
  font-weight: 600;
  font-size: 19px;
  padding:5px;
}
.bn-row.r1 .tt .n {
  background: #DD7E83;
}
.bn-row.r2 .tt .n {
  background: #418DBF;
}
.bn-row .tt span {
  display: inline-block;
  margin-left: 20px;
}
.bn-box>.col {
  margin-bottom: 24px;
  width: 20%;
  flex: 0 0 auto;
}
.bn-row .bn-box:last-child {
  margin-bottom: -24px;
}
.bn-box .bn-item {
  position: relative;
  display: block;
  height: 126px;
  border:1px solid #DD7E83;
  border-radius: 14px;
  box-shadow: 5px 5px 0 #DD7E83;
  padding:8px;

  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
}
.r2 .bn-box .bn-item {
  border:1px solid #418DBF;
  box-shadow: 5px 5px 0 #418DBF;
}
.bn-box .bn-item:hover {
  text-decoration: none;
  opacity: 0.6;
}
.bn-box .bn-item .inn {
  height: 100%;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.r1 .bn-item {
  color:#DD7E83;
}
.r2 .bn-item {
  color:#418DBF;
}
.bn-item .inn .sm {
  font-size: 14px;
  line-height: 22px;
}
.bn-box .bn-item.star:after {
  content: "";
  position: absolute;
  top: 9px;
  right: 9px;
  background: no-repeat center url(../img/environment/content-04-ico-star.svg);
  background-size: 100%;
  width: 32px;
  height: 32px;
}
.bn-row .bn-note {
}
.bn-row .bn-note .m-star {
  color:#FFC239;
  font-size: 20px;
}
/* modal  */
#benef-mdl .modal-body {
  width: auto;
}
#benef-mdl .btn-close {
  position: absolute;
  right: 10px;
  top: 10px;
  --bs-btn-close-opacity: 0.3;
}
#benef-mdl .mb-wrap {
  display: none;
  background: #fff;
  width: 350px;
  min-height: 230px;
  margin: auto;
  padding:30px 18px 20px;
  border-radius: 12px;
  border:3px solid #DD7E83;
}
#benef-mdl .mb-wrap.flextime {
  width: 570px;
}
#benef-mdl .mb-wrap.r2 {
  border:3px solid #418DBF;
}
.mb-wrap .d-flex {
  justify-content: center;
  align-items: center;
}
.mb-wrap .df-item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mb-wrap .df-item:first-child {
  flex: 0 0 auto;
  width: 38%;
}
.mb-wrap .inn .n {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 12px;
  color:#DD7E83;
}
.mb-wrap.r2 .inn .n {
  color:#418DBF;
}
#benef-mdl .df-txt {
  padding-left: 12px;
  flex: 1 0 0%;
}
#benef-mdl .df-txt .b-txt {
  word-break: break-all;
}
#benef-mdl .mb-wrap[data-bfn="r2-2"] {
  padding-right: 10px;
}
#benef-mdl [data-bfn="r2-2"] .df-txt {
  padding-left: 1px;
}
#benef-mdl [data-bfn="r2-8"] .d-flex {
  margin:0 -10px;
}
#benef-mdl .df-txt .hl {
  font-weight: 600;
}
#benef-mdl .r1 .df-txt .hl {
  color:#DD7E83;
}
#benef-mdl .r2 .df-txt .hl {
  color:#418DBF;
}
#benef-mdl .txt-only {
  justify-content: center;
  align-items: center;
}

@media (max-width:1199px) {
  .chiba-map {
    height: auto;
    width: 46%;
    top:-50px;
  }

  .v-item .v-ill img {
    width: 300px;
  }
  .v-item.v1 .v-ill {
    left: -20px;
  }
}
@media (max-width:992px) {

  .sec-ptop {
    padding-bottom: 50px;
  }
  .sec-career, .sec-wnum, .sec-cwork {
    padding:50px 0;
  }

  .chiba-map {
    width: 44%;
  }
  .cl-desc {
    max-width: 350px;
  }
  .place-wrap {
    max-width: unset;
  }

  .cr-flow-t {
    padding:16px;
    max-width: 400px;
    min-height: 340px;
  }
  .cr-flow-t .ill {
    width: 120px;
  }

  .st-num {
    padding-left: 65px;
  }
  .st-num:before {
    width: 50px;
    height: 108px;
  }
  .st-num .num {
    font-size: 80px;
  }
  .hol-num .st-num .num,
  .chl-num .st-num .num {
    font-size: 68px;
  }
  .chl-num {
    padding-left: 0;
  }

  .cw-voice .v-ball {
    max-width: 60%!important;
    padding:20px;
  }
  .v-item .v-ill img {
    width: 260px;
  }
  .v-item.v2 .v-ill {
    right: -20px;
  }

  .bn-box>.col {
    width: 33.3333%;
  }
}
@media (max-width:767px) {
  .thepage.page-environment .hlt:after {
    bottom: -30px;
  }
  .w-place .s-desc {
    margin-bottom: 20px;
  }
  .chiba-map {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    text-align: center;
    width: auto;
    text-align: center;
    margin-bottom: 30px;
  }
  .cl-desc {
    max-width: unset;
    margin-bottom: 30px;
  }

  .place-wrap .nav-tabs {
    line-height: 18px;
  }
  #wp-tab .nav-link {
    padding:2px 6px 6px;
    width: 32px; 
    height: 18px;
  }
  #wp-tab .nav-link span {
    font-size: 14px;
    top:-4px;
    line-height: 18px;
  }
  #wp-tab .nav-link:before {
    width: 30px;
    height: 30px;
  }
  #wp-tab .nav-link.active {
    height: 20px;
  }
  .tc-wrap .place-i .n {
    font-size: 18px;
    line-height: 28px;
  }
  .tc-wrap .place-i .addr {
    font-size: 17px;
    line-height: 26px;
  }
  .tc-wrap .col-photo {
    margin-top: 15px;
  }

  .cr-wrap .c-desc {
    margin-bottom: 30px;
  }
  .cr-flow-t {
    position: relative;
    width: auto;
    margin-bottom: 30px;
  }
  .cr-flow-t .n {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 4px;
  }
  .cr-flow-t .d2 {
    max-width: 190px;
  }

  .num-wrap .n-item {
    margin-bottom: 50px;
  }
  .row-st-num>div:first-child {
    margin-bottom: 20px;
  }
  .row-st-num .st-num {
    float: none;
    text-align: center;
    max-width: 242px;
    margin: auto;
  }
  .chl-num .st-num {
    padding-left: 54px;
  }
  .chl-num .st-num:before {
    width: 40px;
    height: 86px;
  }
  .chl-num .st-num .num {
    font-size: 54px;
  }
  .chl-num .st-num .un {
    font-size: 30px;
  }

  .cw-voice {
    margin-top: 30px;
  }
  .v-item .v-ill {
    position: relative;
    text-align: center;
    top:auto;
    transform: unset;
    margin-bottom: 50px;
  }
  .v-item.v1 .v-ill,
  .v-item.v2 .v-ill {
    left: auto;
    right: auto;
  }
  .v-ball .tt {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  .cw-voice .v-ball {
    border-radius: 24px;
    padding:18px;
    max-width: unset!important;
    margin-bottom: 30px;
  }
  .v1 .v-ball:before, .v2 .v-ball:before {
    left: 0;
    right: 0;
    margin:auto;
    top:-43px;
    width: 32px;
    border-top:unset;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-bottom: 44px solid  #fdf2e4;
  }
  .v2 .v-ball:before {
    border-bottom: 44px solid  #e7f1f7;
  }

  .bn-box>.col {
    width: 50%;
  }
  .bn-box .bn-item.star:after {
    width: 20px;
    height: 20px;
  }

  #benef-mdl .mb-wrap.flextime {
    width: auto;
  }



}
